.. _vim.fault.InvalidDeviceSpec: ../../vim/fault/InvalidDeviceSpec.rst


vim.fault.MissingController
===========================
    :extends:

        `vim.fault.InvalidDeviceSpec`_

  A controller key has not been specified for a new device that requires a controller, such as a disk or CD-ROM device.

Attributes:




